petsc-3.13.6 2020-09-29
Report Typos and Errors

# TSRKGetOrder

Get the order of RK scheme

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSRKGetOrder(TS ts,PetscInt *order)

Not collective

### Input Parameter

ts -timestepping context

### Output Parameter

order -order of RK-scheme

### See Also

TSRKGetType()

### Level

intermediate

### Location

src/ts/impls/explicit/rk/rk.c

### Implementations

TSRKGetOrder_RK in src/ts/impls/explicit/rk/rk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages